@charset "UTF-8";
/* CSS Document */

#body {
	margin: 0px;
	padding: 0px;
}
#page {
	height: 100%;
	width: 990px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#logo {
	height: 154px;
	width: 266px;
	margin: 31px 362px 30px 362px;
}
#shadow {
	height: 10px;
	width: 990px;
	background-image:url(images/shadow.jpg);
	background-repeat:repeat-x;
}
#menu {
	height: 55px;
	width: 990px;
}
#menu ul {
 padding:0;
 margin:0;
 list-style-type:none;
 }
#menu li {
	float: left;
	width: auto;
}
#menu ul li a {
	float: left;
	color: #645658;
	text-decoration: none;
	font-size: 15px;
	font-weight: 500;
	margin-top : 9px;
	margin-left: 55px;
	padding: 5px 7px 7px 7px;
	font-family: 'museo-sans-rounded', sans-serif;
 }
#menu ul li a:hover {
	color:#FFF;
	background-color: #645658;
 }
 #bottom {
	height:400px;
	width: 990px;
	margin: 20px 0px 80px 0px;
}
 #techniques-bloc {
	height: 400px;
	width: 310px;
	margin: 0px 30px 0px 0px;
	float: left;
}
 #techniques-bloc-title {
	height: 53px;
	width: 300px;
	margin-left: 10px;
}
 #techniques-bloc-content {
	height: 42px;
	width: 250px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding: 15px 0px 0px 60px;
}
 #techniques-bloc-content1 {
	height: 42px;
	width: 250px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding: 15px 0px 0px 60px;
}
 #newsletter-bloc {
	height: 355px;
	width: 310px;
	margin: 45px 30px 0px 0px;
	float: left;
}
 #newsletter-text {
	height: 165px;
	width: 310px;
}
 #fb-bloc {
	height: 400px;
	width: 310px;
	float:left;
}
#mc_embed_signup{
	height: 135px;
	width: 250px;
	background: #ededed; 
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 20px; 
	font-weight: 700;
	padding: 25px 30px 30px 30px;
	}
.email-field{
	height: 40px;
	width: 230px;
	background: #FFF;
	border: 1px solid;
	border-color: #CCC;
	margin : 20px 0px 15px 0px;
	padding : 0px 0px 0px 10px;
	}
#mc-embedded-subscribe{
	height: 35px;
	width: 135px;
	background: #645658;
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 4px 8px 5px 8px;
	color: #FFF;
	text-transform: uppercase;
	border-style: none;
	border: 0px;
	}
#footer{
	height: 55px;
	width: 990px;
	background-color: #ededed;
	}
#footer1{
	height: 50px;
	width: 990px;
	background-color: #ededed;
	text-align: center;
	font-family: 'museo-sans-rounded', sans-serif;
	font-size: 13px;
	font-weight: 300;
	line-height: 24px;
	margin: 0px;
	padding: 0px;
	color:#000;
	}
	
#footer ul {
	padding: 0;
	list-style-type: none;
	margin: 0;
 }
#footer li {
	float: left;
	width: auto;
}
#footer ul li a {
	float: left;
	color: #645658;
	text-decoration: none;
	font-size: 15px;
	font-weight: 500;
	margin-top : 9px;
	margin-left: 15px;
	padding: 5px 12px 7px 12px;
	font-family: 'museo-sans-rounded', sans-serif;
 }
#footer ul li a:hover {
	color:#FFF;
	background-color: #645658;

 } 
.logo-facebook { 
	background-image: url('images/fb-off.png'); 
	width: 9px;
	height:19px;
	}
	
.logo-facebook:hover { 
	background-image: url('images/fb-on.png');
	width: 9px;
	height:19px;; 
}

.ir {
	overflow: hidden;
	border: 0;
	background-color: transparent;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center center;
}

.ir:before {
    display: block;
    width: 0;
    height: 150%;
    content: "";
	background-repeat: no-repeat;
	background-position: center center;
}
.techniques-eft {
	background-image: url(images/icon-head.jpg);
	background-repeat: no-repeat;
	background-position: 14px 11px;
}
.techniques-enneagramme {
	background-image: url(images/icon-enneagramme.jpg);
	background-repeat: no-repeat;
	background-position: 12px 12px;
}
.techniques-cardiaque {
	background-image: url(images/icon-cardiaque.jpg);
	background-repeat: no-repeat;
	background-position: 12px 16px;
}
.techniques-hypnose {
	background-image: url(images/icon-hypnose.jpg);
	background-repeat: no-repeat;
	background-position: 13px 13px;
}
.techniques-logosynthese {
	background-image: url(images/icon-logosynthese.jpg);
	background-repeat: no-repeat;
	background-position: 6px 17px;
}
.techniques-remap {
	background-image: url(images/icon-remap.jpg);
	background-repeat: no-repeat;
	background-position: 12px 10px;
}

 #menu li:first-child a { 
 	margin-left: 0;
 }
 
 #footer li:first-child a {
	float: left;
	margin-left: 150px;
 }
 #footer ul li a.page-link-on-footer {
 	color:#FFF;
	background-color: #645658;
	padding: 5px 12px 7px 12px;
 }
 #menu ul li a.page-link-on-menu {
 	color:#FFF;
	background-color: #645658;
	padding: 5px 12px 7px 12px;
 }

